# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-06 11:23
from __future__ import unicode_literals

import wagtail.core.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roadbook', '0003_roadbooklegpagegalleryimage'),
    ]

    operations = [
        migrations.AddField(
            model_name='roadbooklegpage',
            name='description_en',
            field=wagtail.core.fields.RichTextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='roadbooklegpage',
            name='description_fr',
            field=wagtail.core.fields.RichTextField(blank=True, null=True),
        ),
    ]
